.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{width:93.720000px;}
._1{width:104.960000px;}
._17{width:106.240000px;}
._21{width:110.520000px;}
._5{width:117.240000px;}
._d{width:121.720000px;}
._3{width:132.720000px;}
._15{width:327.520000px;}
._22{width:345.160000px;}
._2c{width:407.520000px;}
._13{width:498.720000px;}
._12{width:576.520000px;}
._14{width:583.160000px;}
._27{width:745.000000px;}
._25{width:760.600000px;}
._28{width:807.160000px;}
._26{width:811.640000px;}
._24{width:831.680000px;}
._23{width:838.440000px;}
._18{width:843.000000px;}
._19{width:860.640000px;}
._2a{width:898.160000px;}
._29{width:900.520000px;}
._a{width:918.360000px;}
._16{width:927.240000px;}
._4{width:956.160000px;}
._f{width:967.120000px;}
._1a{width:978.360000px;}
._7{width:984.920000px;}
._20{width:1031.600000px;}
._e{width:1038.240000px;}
._8{width:1047.200000px;}
._6{width:1067.040000px;}
._1c{width:1082.800000px;}
._1f{width:1104.840000px;}
._1b{width:1107.200000px;}
._1e{width:1109.320000px;}
._9{width:1149.240000px;}
._c{width:1169.480000px;}
._11{width:1180.520000px;}
._b{width:1191.760000px;}
._2b{width:1204.840000px;}
._1d{width:1222.560000px;}
._0{width:1227.360000px;}
._2{width:1253.800000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.y20{bottom:4.608170px;}
.y1f{bottom:24.368627px;}
.y0{bottom:28.117647px;}
.y1e{bottom:44.129085px;}
.y21{bottom:58.890850px;}
.y1d{bottom:63.889542px;}
.y1c{bottom:83.650000px;}
.y3{bottom:90.288889px;}
.y1b{bottom:103.410458px;}
.y1a{bottom:123.170915px;}
.y19{bottom:142.931373px;}
.y18{bottom:162.691830px;}
.y17{bottom:182.452288px;}
.y16{bottom:202.212745px;}
.y15{bottom:221.973203px;}
.y14{bottom:241.733660px;}
.y13{bottom:261.494118px;}
.y12{bottom:281.254575px;}
.y11{bottom:301.015033px;}
.y24{bottom:301.249346px;}
.y23{bottom:319.135294px;}
.y25{bottom:319.369608px;}
.y10{bottom:320.775490px;}
.yf{bottom:340.535948px;}
.ye{bottom:360.296405px;}
.yd{bottom:380.056863px;}
.yc{bottom:399.817320px;}
.yb{bottom:419.577778px;}
.ya{bottom:439.338235px;}
.y9{bottom:459.098693px;}
.y8{bottom:478.859150px;}
.y7{bottom:498.619608px;}
.y5{bottom:518.614379px;}
.y4{bottom:536.500327px;}
.y6{bottom:536.734641px;}
.y22{bottom:758.707843px;}
.y2{bottom:1104.086275px;}
.y1{bottom:1131.266667px;}
.h5{height:29.121094px;}
.h6{height:29.140625px;}
.h3{height:34.945312px;}
.h2{height:46.625000px;}
.h7{height:337.646078px;}
.h4{height:555.011111px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w2{width:840.405229px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x3{left:12.652941px;}
.x2{left:26.086928px;}
.x8{left:33.506863px;}
.x7{left:37.802614px;}
.xa{left:39.989542px;}
.x0{left:56.235294px;}
.x1{left:59.359477px;}
.x4{left:87.477124px;}
.x9{left:473.626144px;}
.x6{left:765.737255px;}
.x5{left:786.981699px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{width:79.995314pt;}
._1{width:89.589289pt;}
._17{width:90.681841pt;}
._21{width:94.335063pt;}
._5{width:100.070962pt;}
._d{width:103.894895pt;}
._3{width:113.284017pt;}
._15{width:279.556820pt;}
._22{width:294.613556pt;}
._2c{width:347.841339pt;}
._13{width:425.685690pt;}
._12{width:492.092385pt;}
._14{width:497.760000pt;}
._27{width:635.899582pt;}
._25{width:649.215063pt;}
._28{width:688.956653pt;}
._26{width:692.780586pt;}
._24{width:709.885858pt;}
._23{width:715.655900pt;}
._18{width:719.548117pt;}
._19{width:734.604854pt;}
._2a{width:766.630293pt;}
._29{width:768.644686pt;}
._a{width:783.872134pt;}
._16{width:791.451715pt;}
._4{width:816.136569pt;}
._f{width:825.491548pt;}
._1a{width:835.085523pt;}
._7{width:840.684854pt;}
._20{width:880.528870pt;}
._e{width:886.196485pt;}
._8{width:893.844351pt;}
._6{width:910.778912pt;}
._1c{width:924.230962pt;}
._1f{width:943.043347pt;}
._1b{width:945.057741pt;}
._1e{width:946.867280pt;}
._9{width:980.941255pt;}
._c{width:998.217238pt;}
._11{width:1007.640502pt;}
._b{width:1017.234477pt;}
._2b{width:1028.398996pt;}
._1d{width:1043.524017pt;}
._0{width:1047.621088pt;}
._2{width:1070.189121pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:54.627615pt;}
.y20{bottom:3.933333pt;}
.y1f{bottom:20.800000pt;}
.y0{bottom:24.000000pt;}
.y1e{bottom:37.666667pt;}
.y21{bottom:50.266667pt;}
.y1d{bottom:54.533333pt;}
.y1c{bottom:71.400000pt;}
.y3{bottom:77.066667pt;}
.y1b{bottom:88.266667pt;}
.y1a{bottom:105.133333pt;}
.y19{bottom:122.000000pt;}
.y18{bottom:138.866667pt;}
.y17{bottom:155.733333pt;}
.y16{bottom:172.600000pt;}
.y15{bottom:189.466667pt;}
.y14{bottom:206.333333pt;}
.y13{bottom:223.200000pt;}
.y12{bottom:240.066667pt;}
.y11{bottom:256.933333pt;}
.y24{bottom:257.133333pt;}
.y23{bottom:272.400000pt;}
.y25{bottom:272.600000pt;}
.y10{bottom:273.800000pt;}
.yf{bottom:290.666667pt;}
.ye{bottom:307.533333pt;}
.yd{bottom:324.400000pt;}
.yc{bottom:341.266667pt;}
.yb{bottom:358.133333pt;}
.ya{bottom:375.000000pt;}
.y9{bottom:391.866667pt;}
.y8{bottom:408.733333pt;}
.y7{bottom:425.600000pt;}
.y5{bottom:442.666667pt;}
.y4{bottom:457.933333pt;}
.y6{bottom:458.133333pt;}
.y22{bottom:647.600000pt;}
.y2{bottom:942.400000pt;}
.y1{bottom:965.600000pt;}
.h5{height:24.856498pt;}
.h6{height:24.873169pt;}
.h3{height:29.827798pt;}
.h2{height:39.797071pt;}
.h7{height:288.200000pt;}
.h4{height:473.733333pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:717.333333pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x3{left:10.800000pt;}
.x2{left:22.266667pt;}
.x8{left:28.600000pt;}
.x7{left:32.266667pt;}
.xa{left:34.133333pt;}
.x0{left:48.000000pt;}
.x1{left:50.666667pt;}
.x4{left:74.666667pt;}
.x9{left:404.266667pt;}
.x6{left:653.600000pt;}
.x5{left:671.733333pt;}
}
